class MigrateItemBankColumn < ActiveRecord::Migration[5.2]
  def change
    remove_column :item_banks, :curriculum_id
    remove_column :item_banks, :curriculum_direction_id
    add_column :item_banks, :sub_repertoire_id, :integer, index: true
  end
end
